Subject: Re: bug#20992: 25.0.50; `virtual-dired': (1) doc typo, (2) unclear

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 02 Dec 2021 10:48:03 +0100

Michael Heerdegen <[email-masked]> writes:

>> The difference, I think, is how the listing is generated.
>> Instead of passing a list of file/dir names (possibly
>> absolute) and `ls' switches to `dired', for virtual-dired
>> you pass a "rendered" listing (I guess).
>
> Yes, that might be the truth.

I've now altered the doc string in Emacs 29 to note that 1) the command
is rarely useful for anything, and 2) try to describe what it does.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no